<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.dropbox.android:id/action_bar_root" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.dropbox.android:id/dbx_toolbar_layout" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.dropbox.android:id/dbx_toolbar" class="android.view.ViewGroup" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="com.dropbox.android" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,320]" /><node index="1" text="Dropbox settings" resource-id="" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[288,96][1440,320]" /></node><node index="1" text="" resource-id="com.dropbox.android:id/frag_container" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="android:id/list_container" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="com.dropbox.android:id/list" class="android.support.v7.widget.RecyclerView" package="com.dropbox.android" content-desc="preferences_fragment_list" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="Dropbox account" resource-id="" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,460]" /><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,524][1440,738]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,524][1168,738]" ><node index="0" text="Account photo" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,588][483,674]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1168,524][1376,738]" ><node index="0" text="" resource-id="com.dropbox.android:id/preference_widget_avatar" class="android.widget.FrameLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1232,559][1376,703]" ><node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1232,559][1376,703]" /></node></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,742][1440,1032]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,742][1376,1032]" ><node index="0" text="Email" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,806][223,892]" /><node index="1" text="kpmoran21@gmail.com" resource-id="android:id/summary" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,892][658,968]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="false" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1036][1440,1402]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1036][1376,1402]" ><node index="0" text="Space used" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1100][395,1186]" /><node index="1" text="Dropbox plan: Pro 6.2% of 1.0 TB" resource-id="android:id/summary" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1186][608,1368]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1406][1440,1620]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1406][1376,1620]" ><node index="0" text="Connect a computer" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1470][644,1556]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1624][1440,1838]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1624][1376,1838]" ><node index="0" text="Sign out of Dropbox" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1688][629,1774]" /></node></node><node index="6" text="Get space" resource-id="" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1894][1440,2034]" /><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2046][1440,2260]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2046][1376,2260]" ><node index="0" text="Invite friends" resource-id="android:id/title" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,2110][432,2196]" /></node></node><node index="8" text="Camera uploads" resource-id="" class="android.widget.TextView" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2264][1440,2368]" /></node></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.dropbox.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>